/* ===========================
   Desktop: 1367px - 1599px   
=========================== */
@media only screen and (min-width: 1367px) and (max-width: 1599px) {

   .gov-logo_2 { width: 170px; }
   .gail-applications .owl-nav .owl-next { right: -15px !important; }
   .gail-applications .owl-nav .owl-prev { left: -15px !important; }

   .gail-about-text h2 { font-size: 35px; }
   .energy-hero__card h1 { font-size: 45px !important; }
   .global-text h2 { font-size: 40px; }
   .gail-applications__title { font-size: 35px; }
   .gail-applications .gail-card .app-overlay { line-height: normal; }

   .stats-section { padding: 10px !important; }
   .stats-container { grid-template-columns: repeat(5, 1fr) !important; }

   .about-section { padding: 70px 15px 0 !important; }
   .stock-btn { font-size: 13px; padding: 0px 10px; }
   .stock-title { font-size: 14px; }
   .stock-info { gap: 5px; }

   .journey-section .journey-title { font-size: 30px !important; }
   .journey-section .year-label { font-size: 23px !important; }


   /* new css */
   .gas-forms-section .form-card { width: 295PX; }

   .tools-section .tool-img { width: 100%; object-fit: fill; }
   .tools-section .tools-container { gap: 20px; }

   .lpg-section, .trunk-pipelines { padding: 0 15px; }
   .gail-usage-section .app-tile-grid .app-tile-card { width: 100%; }
   .gail-usage-section .app-tile-grid {  grid-template-columns: repeat(auto-fit, minmax(313px, 1fr)); }

   .lhc-products-section { padding: 60px 15px !important; }
   .card-grid-block { padding: 60px 15px !important; }
   .card-grid-block .info-card { min-width: 311px !important; }
   .card-grid-block .news_img img { width: 100%; } 
   .card-content.mda_img img { object-fit: fill; }
   .campaign-section .video-wrapper { min-height: auto; }

   .sustainability-gail.cmd-profile .overview { overflow: auto !important; }
   .sustainability-gail.cmd-profile .glimpses-side { overflow: auto; }

}

@media only screen and (min-width: 1200px) and (max-width: 1366px) {

   .header_navbnar .nav-menu > li > a { font-size: 14px; padding: 6px 4px; }   
   .header-container { gap: 25px; justify-content: center !important; }
   .header-section { width: 75%; }
   .stock-info { gap: 0; }
   .stock-btn { font-size: 14px; }
   .top-bar-section { width: 24% !important; }


   .tools-section .tool-img { width: 100%; object-fit: fill; }
   .tools-section .tools-container { gap: 20px; }

   .lpg-section, .trunk-pipelines { padding: 0 15px; }
   .gail-usage-section .app-tile-grid .app-tile-card { width: 100%; }
   .gail-usage-section .app-tile-grid {  grid-template-columns: repeat(auto-fit, minmax(313px, 1fr)); }

   .lhc-products-section { padding: 60px 15px !important; }
   .card-grid-block { padding: 60px 15px !important; }
   .card-grid-block .info-card { min-width: 311px !important; }
   .card-grid-block .news_img img { width: 100%; } 
   .card-content.mda_img img { object-fit: fill; }
   .campaign-section .video-wrapper { min-height: auto; }

   .sustainability-gail.cmd-profile .overview { overflow: auto !important; }
   .sustainability-gail.cmd-profile .glimpses-side { overflow: auto; }

   .header_navbnar .nav-menu > li > a .svg-inline--fa { font-size: 15px; }

   /* new css */
   .gas-forms-section .form-card { width: 250px; }

   .tools-section .tool-img { width: 100%; object-fit: fill; }
   .tools-section .tools-container { gap: 20px; }

   .lpg-section, .trunk-pipelines { padding: 0 15px; }
   .gail-usage-section .app-tile-grid .app-tile-card { width: 100%; }
   .gail-usage-section .app-tile-grid { grid-template-columns: repeat(auto-fit, minmax(271px, 1fr)); }

   .lhc-products-section { padding: 60px 15px !important; }
   .card-grid-block { padding: 60px 15px !important; }
   .card-grid-block .info-card { min-width: 311px !important; }
   .card-grid-block .news_img img { width: 100%; } 
   .card-content.mda_img img { object-fit: fill; }
   .campaign-section .video-wrapper { min-height: auto; }

   .sustainability-gail.cmd-profile .overview { overflow: auto !important; }
   .sustainability-gail.cmd-profile .glimpses-side { overflow: auto; }

   .gail-applications .owl-nav .owl-next { right: -13px !important; }
   .gail-applications .owl-nav .owl-prev { left: -13px !important; }

   .stats_block .owl-nav .owl-next { right: -54px !important; }
   .stats_block .owl-nav .owl-prev { left: -54px !important; }

   .gail-about-image img { width: 600px; }
   .gail-about-text h2 { font-size: 35px; }
   .gail-applications__title { font-size: 35px; }
   .energy-hero__card h1 { font-size: 45px; }

   .banner { min-height: auto; }

   .stats-container { grid-template-columns: repeat(5, 1fr) !important; padding: 10px; }
   .journey-title { font-size: 35px; }

   .about-top { gap: 85px !important; }
   .about-section { padding: 70px 15px !important; }

   .vision-mission-section .vm-container { gap: 52px; }
   .vision-mission-section .vm-image img { width: 655px; height: 480px; }

   .profile-image img { width: 375px !important; height: 500px !important; }

   .alliance_side { padding: 0px 15px; }

   .tools-section .tool-img { height: 247px; }

   .info-tabs-section { padding: 80px 5% !important; }

   .about-gas-section h2.gas-title { font-size: 30px !important; }

   .lpg-section .section-title { font-size: 30px !important; }

   .gail-usage-section .app-tile-text { font-size: 19px !important; }

   .gail-usage-section .app-tile-banner { font-size: 20px !important; width: auto !important; height: auto; }

   .gail-usage-section .app-tile-main-title { font-size: 30px; }

   .petrochemicals-section .section-title { font-size: 30px !important; }
   .petrochemicals-section .image-area video { width: 680px; height: 500px; }
   .petrochemicals-section .content-wrapper { gap: 10px; }
   .cgd-simple-section .simple-header h2 { font-size: 30px; }

   .renewable-energy-section .section-heading { font-size: 30px !important; }

   .ep-intro-bg .intro-text h2 { font-size: 30px !important; }

   .gailtel-intro-wrapper { padding: 70px 15px !important; }
   .gailtel-intro-wrapper .section-title { font-size: 30px !important; }

   .sub-functions-wrapper { padding: 15px !important; }
   .sub-functions-wrapper .tab-content-container { padding: 20px; }

   .gailtel-intro-wrapper .gailtel-grid { gap: 50px; }
   .sub-functions-wrapper .styled-list { margin-left: 0; }

   .contact-section-wrapper { padding: 60px 15px !important; }

   .digrams .img_1 { width: 100%; }

   .intro img.ovrseas_img { height: 578px; }

   .investor-section { padding: 60px 40px !important; }
   .investor-section .investor-grid { gap: 20px !important; }
   .card-grid-block .info-card { width: 270px !important; min-width: 270px !important; }

   .gallery-section { padding-left: 15px; padding-right: 15px; }
   .gallery-section .gail-card { width: 365px; }

   .focus-areas-wrapper img.focus_img { width: 440px; height: 300px; }

   .gti-intro-section .intro-text h2 { font-size: 30px; }
   .our-people-sec { padding: 80px !important; }

   .same_section { padding: 0 25px 25px; }

   .rd-elements-wrapper { padding: 60px 100px; }
   .overview-section .overview-image img { width: 650px !important; height: 550px !important; }
   .overview-section .overview-text h2 { font-size: 30px !important; }

   .eoi-section { padding: 60px 8%; }
   .eoi-section .eoi-header-row h2 { font-size: 30px; }
   .eoi-section .eoi-list { min-height: 500px; }

   .careers-portal .portal-title { font-size: 30px; }

   section#maincontent { max-width: 90%; margin: 40px auto 0; padding: 0; }



}


/* ===========================
   Small Laptop: 1025px - 1366px   
=========================== */
@media only screen and (min-width: 1025px) and (max-width: 1199px) {

   .header_navbnar .nav-menu > li > a { font-size: 13px !important; padding: 10px 3px !important; }   
   .stats-section .stats-section .stat-number { font-size: 18px; }
   .vision-mission .vision-box, .vision-mission .mission-box { padding: 25px 100px; }
   .header_navbnar .nav-container { padding: 0px 1px; }
   .stats_new { font-size: 28px; }
   .navbar .svg-inline--fa { font-size: 15px; } 
   .header_navbnar .dropdown a { font-size: 13px; padding: 7px; }
   .header-container { gap: 20px; justify-content: center !important; }
   .header-section { width: 75% !important; gap: 10px !important; }
   .gov-logo-new { width: 55px !important; }
   .stock-info { gap: 0 !important; }
   .stock-btn { font-size: 14px !important; padding: 0px 14px !important; }
   .top-bar-section { width: 25% !important; }
   .gov-logo { width: 80px !important; }
   .top-bar-section .stock-title { font-size: 13px; }
   .gov-logo_2 { width: 175px !important; }
   .social-icons { gap: 3px !important; }
   .header_navbnar .nav-menu { gap: 2px !important; }
   .banner { min-height: auto; }

   .gail-about-section { padding: 70px 40px; }

   .gail-applications .owl-nav .owl-next { right: -12px !important; }
   .gail-applications .owl-nav .owl-prev { left: -12px !important; }
   .stats_block .owl-nav .owl-next { right: -45px !important; }
   .stats_block .owl-nav .owl-prev { left: -45px !important; }

   /* new css */
   .gas-forms-section .form-card { width: 24%; }
   .gas-forms-section .form-card h3 { font-size: 18px; }

   .tools-section .tool-img { width: 100%; object-fit: fill; }
   .tools-section .tools-container { gap: 20px; }

   .lpg-section, .trunk-pipelines { padding: 0 15px; }
   .gail-usage-section .app-tile-grid .app-tile-card { width: 100%; min-width: 23%; }
   .gail-usage-section .app-tile-grid { grid-template-columns: repeat(auto-fit, minmax(227px, 1fr)); }

   .lhc-products-section { padding: 60px 15px !important; }
   .card-grid-block { padding: 60px 15px !important; }
   .card-grid-block .info-card { min-width: 311px !important; }
   .card-grid-block .news_img img { width: 100%; } 
   .card-content.mda_img img { object-fit: fill; }
   .campaign-section .video-wrapper { min-height: auto; }

   .sustainability-gail.cmd-profile .overview { overflow: auto !important; }
   .sustainability-gail.cmd-profile .glimpses-side { overflow: auto; }

   .gail-applications .owl-nav .owl-next { right: -13px !important; }
   .gail-applications .owl-nav .owl-prev { left: -13px !important; }

   .stats_block .owl-nav .owl-next { right: -54px !important; }
   .stats_block .owl-nav .owl-prev { left: -54px !important; }

   .gail-about-image img { width: 600px; }
   .gail-about-text h2 { font-size: 32px; }
   .gail-applications__title { font-size: 30px; }
   .energy-hero__card h1 { font-size: 45px; }

   .gail-applications .owl-carousel .owl-item img { height: 160px; }
   .gail-applications .gail-card { min-height: 255px; }

   .energy-hero .energy-hero__card h1 { font-size: 45px; }

   .global-section .global-text h2 { font-size: 35px; }

   .banner { min-height: auto; }

   .stats-container { grid-template-columns: repeat(4, 1fr) !important; padding: 10px; }
   .journey-title { font-size: 35px; }

   .about-top { gap: 50px !important; }
   .about-section { padding: 70px 15px !important; }

   .vision-mission-section .vm-container { gap: 52px; }
   .vision-mission-section .vm-image img { width: 655px; height: 480px; }

   .profile-image img { width: 375px !important; height: 500px !important; }

   .alliance_side { padding: 0px 15px; }

   .tools-section .tool-img { height: 247px; }

   .info-tabs-section { padding: 80px 5% !important; }

   .about-gas-section h2.gas-title { font-size: 30px !important; }

   .lpg-section .section-title { font-size: 30px !important; }

   .gail-usage-section .app-tile-text { font-size: 17px !important; line-height: 20px !important; }

   .gail-usage-section .app-tile-banner { font-size: 20px !important; width: auto !important; height: auto; }

   .gail-usage-section .app-tile-main-title { font-size: 30px; }

   .petrochemicals-section .section-title { font-size: 30px !important; }
   .petrochemicals-section .image-area video { width: 530px; height: 395px; }
   .petrochemicals-section .image-area { max-width: 530px; }
   .petrochemicals-section .content-wrapper { gap: 10px; }
   .cgd-simple-section .simple-header h2 { font-size: 30px; }

   .renewable-energy-section .section-heading { font-size: 30px !important; }

   .ep-intro-bg .intro-text h2 { font-size: 30px !important; }

   .gailtel-intro-wrapper { padding: 70px 15px !important; }
   .gailtel-intro-wrapper .section-title { font-size: 30px !important; }

   .sub-functions-wrapper { padding: 15px !important; }
   .sub-functions-wrapper .tab-content-container { padding: 20px; }

   .gailtel-intro-wrapper .gailtel-grid { gap: 50px; }
   .sub-functions-wrapper .styled-list { margin-left: 0; }

   .contact-section-wrapper { padding: 60px 15px !important; }

   .digrams .img_1 { width: 100%; }

   .intro img.ovrseas_img { height: 578px; }

   .investor-section { padding: 60px 40px !important; }
   .investor-section .investor-grid { gap: 20px !important; }
   .card-grid-block .info-card { width: 226px !important; min-width: 226px !important; }
   .card-grid-block .info-card .pr_main_block h3 { font-size: 13px !important; }

   .gallery-section { padding-left: 15px; padding-right: 15px; }
   .gallery-section .gail-card { width: 322px; margin: 0px 7px; }
   .csr-resources .resource-card { min-width: 225px; max-width: 225px; }

   .focus-areas-wrapper img.focus_img { width: 100%; height: 250px; }

   .gti-intro-section .intro-text h2 { font-size: 30px; }
   .our-people-sec { padding: 80px !important; }

   .same_section { padding: 0 25px 25px; }

   .rd-elements-wrapper { padding: 60px 100px; }
   .overview-section .overview-image img { width: 450px !important; height: 400px !important; }
   .overview-section .overview-text h2 { font-size: 30px !important; }

   .eoi-section { padding: 60px 8%; }
   .eoi-section .eoi-header-row h2 { font-size: 30px; }
   .eoi-section .eoi-list { min-height: 500px; }

   .careers-portal .portal-title { font-size: 30px; }

   .leadership-grid { gap: 20px !important; }
   .card-info strong { font-size: 14px !important; }
   .profile-card { width: 225px !important; }

   .banner-text { font-size: 40px !important; }
   .lpg-section .main-image img { height: 540px; WIDTH: 555PX; }

   .image-area img { width: 510px;  height: 500px; }

   .resource-grid-section .card-badge { font-size: 13px; }

   .sub-functions-wrapper .container-1600 { display: block; }

   .map-presence-card2 { max-width: 100%; margin-bottom: 30px !important; }

   .gti-intro-section .intro-image img { width: 100%; }
   .gti-bg-light-grey img.img_abha { height: auto; }

   section.overview-sec { padding-inline: 200px; }

   .rd-elements-wrapper { padding: 60px 80px; }
   section#maincontent { max-width: 90%; margin: 40px auto 0; padding: 0; }

}


@media (min-width: 992px) and (max-width: 1024px) {

   .header_navbnar .nav-menu > li > a { font-size: 12px; padding: 4px; }   
   .navbar .svg-inline--fa { font-size: 15px; } 
   .header_navbnar .dropdown a { font-size: 13px; padding: 7px; }
   .header_navbnar .nav-menu { gap: 0; }
   .banner { min-height: auto; }
   #header-placeholder .emergency { left: inherit !important; right: 0; width: max-content; bottom: 40px !important; }
   .top-bar-section { width: 25% !important; clip-path: polygon(25px 0%, 100% 0%, 100% 100%, 0% 100%); float: right; }
   .header-section { width: 75% !important; }
   .stock-btn { padding: 0px 7px; font-size: 12px; }
   .stock-title { font-size: 14px; }

   .gail-applications .owl-nav .owl-next { right: -12px !important; }
   .gail-applications .owl-nav .owl-prev { left: -12px !important; }
   .stats_block .owl-nav .owl-next { right: -45px !important; }
   .stats_block .owl-nav .owl-prev { left: -45px !important; }

   section#maincontent { max-width: 90%; margin: 40px auto 0; padding: 0; }

}

/* ----------------------------------------------------------------
   TABLET: 768px - 1024px
   ---------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px) {

   .header-section { display: flex; flex-direction: inherit; } 
   .header-container { flex-direction: inherit; justify-content: flex-end; gap: 35px; }
   .nav-container  { padding-block: 0; }
   .emergency { left: 4px; right: 0; bottom: 5px; width: max-content; }


   .gail-about-text h2 { font-size: 30px; }
   .mission-box { flex-direction: column-reverse; }
   .multiply-side .gail-info-card { margin: 0 auto;}
   .gail-info-card { width: 310px; }

   .gail-applications__title { font-size: 30px; }

   .gail-applications .owl-nav .owl-next { right: -12px !important; }
   .gail-applications .owl-nav .owl-prev { left: -12px !important; }
   .stats_block .owl-nav .owl-next { right: -45px !important; }
   .stats_block .owl-nav .owl-prev { left: -45px !important; }
   
}


@media (min-width: 500px) and (max-width: 767px) {

   #header-placeholder .emergency { left: 5px; right: inherit !important;  bottom: 8px !important; }
   .social-icons { margin-top: 0; }

   .gov-logo_2 { width: 170px; }

   .mission-box { display: flex; flex-direction: column-reverse; }

   .gail-info-card { width: 90%; max-width: 90% !important; height: auto; }
   .gail-info-card__header { height: auto; }
   .gail-info-card__header a { width: 100%; background: #ffe83b; padding: 8px 10px; border-radius: 10px; }

   .language-modal-content h2 { font-size: 20px !important; }

   .lang-card { width: 130px; height: 120px; }
   .checkmark { width: 25px; height: 25px; }
   .lang-icon { margin-bottom: 13px; }
   #languageConfirmBtn { padding: 14px; width: 100%; font-size: 21px; }
   .language-modal-content { padding-bottom: 10px; }
   .gail-business__inner { grid-template-columns: repeat(auto-fit, minmax(140px, 1fr)); }

   .gail-info-card__header--press { padding: 8px; }
   .multiply-side { width: 100% !important; display: contents; }

   .gail-applications__inner { max-width: 100% !important; }
   .gail-applications__header { display: flex; align-items: center; justify-content: space-between; flex-direction: inherit; }
   .card_social_menu { margin-top: 10px; }
   .gail-info-card__media--social { gap: 20px; }
   .card_sec_social_menu { margin-bottom: 10px; }
   .gail-info-card__media--social img { width: 50px; height: 45px; }

   .about-btn { padding: 10px 30px; }
   .energy-hero__card { max-width: 100%; }
   .energy-hero__overlay { padding: 20px; }
   .global-section { padding: 30px 20px; }

   .menu_text { display: block; }
   .mission-right { flex-direction: row-reverse; } 

   .header-container { padding: 0; }
   .profile-card { height: 253px; }

   .subsidiary-section img { width: 100%; }

   .stats_new { font-size: 24px !important; margin-bottom: 10px; }
   .vm-text h2 { font-size: 24px !important; }
   .more-about-section .more-title { font-size: 20px !important; }
   .profile-details h1 { font-size: 24px !important; }
   .profile-card2 { width: 100% !important; height: auto !important; }
   .profile-card2 img { height: 161px; }
   .officer-group h2 { font-size: 24px !important; }
   .officer-card { width: 185px !important; height:  auto !important; }
   .profile-card2 img { height: 160px !important; }

   .subsidiary-section img { width: 100%; }

   .report-tab { border-radius: 10px !important; padding: 15px 12px !important; }

   .achievement-tab { word-break: normal !important; padding: 15px 12px !important; border-radius: 10px !important; white-space: nowrap; }

   .awards-section .section-title { font-size: 24px !important; margin-top: 10px !important; }

   h2 { font-size: 18px !important; }

   .about-gas-section .container img { height: auto; }

   .about-gas-section h2.gas-title { font-size: 20px !important; }

   .gas-title, .section-title { font-size: 20px !important; }

   .tab-link.active { background: #ffed00; }

   .app-tile-main-title { font-size: 22px !important; }

   .info-tabs-section .tab-content-box { display: block; }

   p, table thead tr th, table tbody tr th, table tbody tr td { font-size: 15px; }

   .total-row td, tfoot tr { font-size: 16px; }

   .logo-section.lang-hi img { width: 95px !important; height: 65px; }

   .gov-logo-new.lang-en { border-radius: 6px; }


   .header-section { flex-direction: row !important; }
   .header-container { flex-direction: row !important; }
   .top-bar { flex-direction: row !important; }
   .gov-logo { width: 70px; }

   .year-item2 { border-radius: 10px !important; }

   .header_navbnar .nav-menu > li > a { padding: 12px; }

   .video-gallery-container { display: block !important; }
   .playlist-sidebar { padding: 20px 0 0 !important; max-height: inherit !important; }
   .playlist-scroll { padding-right: 0 !important; overflow: auto; }

   section#maincontent { padding: 0 15px; } 
   #board-directors-details .modal-content { height: auto !important; width: 100% !important; }
   #board-directors-details .modal-dialog { width: 95%; max-height: 700px; overflow: auto; }
   #board-directors-details .pop-picture figure { margin-top: 0; }
   #board-directors-details .bx-wrapper .bx-controls-direction a { top: 0; }
   #board-directors-details .bx-wrapper .bx-prev { left: 0; right: inherit; }
   #board-directors-details .bx-wrapper .bx-next { left: 35px; right: inherit; }
   #board-directors-details .modal-header .close { margin-top: 23px; right: 15px !important; }
   #board-directors-details .well { padding: 20px 0; }
   #board-directors-details .pop-picture { margin-right: 0; }

   
}

/* ----------------------------------------------------------------
   MOBILE : 320px - 767px
   ---------------------------------------------------------------- */
@media (min-width: 320px) and (max-width: 499px) {

   .mission-box { display: flex; flex-direction: column-reverse; }

   .gail-info-card { width: 90%; max-width: 90% !important; height: auto; }
   .gail-info-card__header { height: auto; }
   .gail-info-card__header a { width: 100%; background: #ffe83b; padding: 8px 10px; border-radius: 10px; }

   .language-modal-content h2 { font-size: 20px !important; }

   .lang-card { width: 130px; height: 120px; }
   .checkmark { width: 25px; height: 25px; }
   .lang-icon { margin-bottom: 13px; }
   #languageConfirmBtn { padding: 14px; width: 100%; font-size: 21px; }
   .language-modal-content { padding-bottom: 10px; }
   .gail-business__inner { grid-template-columns: repeat(auto-fit, minmax(140px, 1fr)); }

   .gail-info-card__header--press { padding: 8px; }
   .multiply-side { width: 100% !important; display: contents; }

   .gail-applications__inner { max-width: 100% !important; }
   .gail-applications__header { display: flex; align-items: center; justify-content: space-between; flex-direction: inherit; }
   .card_social_menu { margin-top: 10px; }
   .gail-info-card__media--social { gap: 20px; }
   .card_sec_social_menu { margin-bottom: 10px; }
   .gail-info-card__media--social img { width: 50px; height: 45px; }

   .about-btn { padding: 10px 30px; }
   .energy-hero__card { max-width: 100%; }
   .energy-hero__overlay { padding: 20px; }
   .global-section { padding: 30px 20px; }

   .menu_text { display: block; }
   .mission-right { flex-direction: row-reverse; } 

   .header-container { padding: 0; }
   .profile-card { height: 253px; }

   .subsidiary-section img { width: 100%; }

   .stats_new { font-size: 24px !important; margin-bottom: 10px; }
   .vm-text h2 { font-size: 24px !important; }
   .more-about-section .more-title { font-size: 20px !important; }
   .profile-details h1 { font-size: 24px !important; }
   .profile-card2 { width: 100% !important; height: auto !important; }
   .profile-card2 img { height: 161px; }
   .officer-group h2 { font-size: 24px !important; }
   .officer-card { width: 185px !important; height:  auto !important; }
   .profile-card2 img { height: 160px !important; }

   .subsidiary-section img { width: 100%; }

   .report-tab { border-radius: 10px !important; padding: 15px 12px !important; }

   .achievement-tab { word-break: normal !important; padding: 15px 12px !important; border-radius: 10px !important; white-space: nowrap; }

   .awards-section .section-title { font-size: 24px !important; margin-top: 10px !important; }

   h2 { font-size: 18px !important; }

   .about-gas-section .container img { height: auto; }

   .about-gas-section h2.gas-title { font-size: 20px !important; }

   .gas-title, .section-title { font-size: 20px !important; }

   .tab-link.active { background: #ffed00; }

   .app-tile-main-title { font-size: 22px !important; }

   .info-tabs-section .tab-content-box { display: block; }

   p, table thead tr th, table tbody tr th, table tbody tr td { font-size: 15px; }

   .total-row td, tfoot tr { font-size: 16px; }

   .logo-section.lang-hi img { width: 95px !important; height: 65px; }

   .gov-logo-new.lang-en { border-radius: 6px; }


   .header-section { flex-direction: row !important; }
   .header-container { flex-direction: row !important; }
   .top-bar { flex-direction: row !important; }
   .gov-logo { width: 70px; }

   .year-item2 { border-radius: 10px !important; }

   .video-gallery-container { display: block !important; }
   .playlist-sidebar { padding: 20px 0 0 !important; max-height: inherit !important; }
   .playlist-scroll { padding-right: 0 !important; overflow: auto; }

   section#maincontent { padding: 0 15px; } 
   #board-directors-details .modal-content { height: auto !important; width: 100% !important; }
   #board-directors-details .modal-dialog { width: 95%; max-height: 600px; overflow: auto; }
   #board-directors-details .pop-picture figure { margin-top: 0; }
   #board-directors-details .bx-wrapper .bx-controls-direction a { top: 0; }
   #board-directors-details .bx-wrapper .bx-prev { left: 0; right: inherit; }
   #board-directors-details .bx-wrapper .bx-next { left: 35px; right: inherit; }
   #board-directors-details .modal-header .close { margin-top: 23px; right: 15px !important; }
   #board-directors-details .well { padding: 20px 0; }
   #board-directors-details .pop-picture { margin-right: 0; }
   
   

}

@media (min-width: 320px) and (max-width: 991px) {

   .header_navbnar .dropdown { width: 100% !important; }

}




/* ----------------------------------------------------------------
   MOBILE LANDSCAPE: 481px - 767px
   ---------------------------------------------------------------- */
/* @media (min-width: 481px) and (max-width: 767px) {

} */